/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21-ott-2014, 10.22.17
    Author     : dario
*/

.thumbnail img{
  width: 100%;
}


h1 {
  font-family: "Sunflower",sans-serif;
}

h2 {
  font-family: "Sunflower",sans-serif;
}


h3, .h3 {
  font-size: 24px;
  font-weight: bold;
  color: #62b5ff;
  font-family: "Sunflower",sans-serif;
}

p {
  margin: 0 0 15px;
  color: white;
}

body {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 1.7em;
  line-height: 1.7em;
  color: #ffffff;
  background-color: #000000 !important;
}

.navbar-default .navbar-nav>li>a {
  color: #ffffff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #ffffff;
  font-weight: bold;
 
}

.container-fluid {
 
  background-color: black;
}


.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #000000;
  border: 1px solid #0c0d0e;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.share-buttons{
  list-style: none;
}

.share-buttons li{
  display: inline;
}

.navbar {
  min-height: 70px;
}

.navbar-imgbrand img{
  margin-top: 15px; 
  margin-right: 10px;
}

.navbar-nav > li > a {
  line-height: 48px;
}

.btn {
  font-size: 16px;
}

img {
  width: 100%;
}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

/* Flexbox Equal Height Bootstrap Columns (fully responsive) */
@media only screen and (min-width : 481px) {
  .flex-row.row {
    display: flex;
	 flex-wrap: wrap;
  }
  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }
  .flex-row.row:after, 
  .flex-row.row:before {
	 display: flex;
  }
  .flex-row.row > [class*='col-'] > .box {
    display: flex;
	 flex: 1;
  }
}

p.flex-text {
  -webkit-box-flex: 1;
  flex-grow: 1;
}

.flex-row .thumbnail,
.flex-row .caption {
  flex:1 0 auto;
  flex-direction:column;
}
.flex-text {
  flex-grow:1
}

.flex-row .caption p.flex-text {
  -webkit-box-flex: 1;
  flex-grow: 1;
}
.flex-row img {
  height:auto;
  width:100%
}
